WIDE - Support #224

[Mig] Migration from glassfish 2 to 3 and richfaces 3 to 4
10/24/2011 11:26 AM - Granier Alexandre

Status: Assigned Start date: 10/17/2011
Priority: Normal Due date: 11/10/2011
Assignee: Philippe Estival % Done: 100%
Category: Estimated time: 80.00 hours
Target version:

Description

History

#1 - 10/24/2011 11:30 AM - Granier Alexandre
- Status changed from New to Assigned

#2 - 10/24/2011 01:13 PM - Granier Alexandre

- Due date set to 10/09/2012

- Start date changed from 10/24/2011 to 10/17/2011
- % Done changed from 0 to 10

#3 - 11/09/2011 02:06 PM - Granier Alexandre
- Due date changed from 10/09/2012 to 11/10/2011
- % Done changed from 10 to 60

#4 - 11/25/2013 05:56 PM - Philippe Estival

- Assignee changed from Granier Alexandre to Philippe Estival
- % Done changed from 60 to 100
